.siz-top p.width_text{ text-align:center}
.breadcrumb-container{background:#fbfbfb;border-bottom:1px solid #efefef}
ul.breadcrumb{padding:4px 0;margin-bottom:0;list-style:none;background:0;font-size:12px}
ul.breadcrumb li{display:inline}
.breadcrumb>li+li::before{padding:0 1px}
ul.breadcrumb li+li:before{color:black;content:"/\00a0"}
ul.breadcrumb li{color:#666;font-weight:300}
ul.breadcrumb li a{font-weight:300;padding:3px 1px;color:#333;text-decoration:none}
ul.breadcrumb li a:hover{color:#bb1300;text-decoration:underline}
.addprint-btn,a.addprint-btn{background:#96aa20;color:#fff}
.addprint-btn:hover,a.addprint-btn:hover{background:#b9ce46;color:#fff}
.side-nav.sub-side-nav h2{margin-top:13px}
.customize-stamp .side-nav{display:none}
.customize-stamp .main-container{width:100%;padding-left:0}
.form-control{height:30px;padding:3px 10px;font-size:12px;border-radius:1px}
label{font-weight:400}
.table>thead>tr>th{font-weight:400;white-space:nowrap;border-bottom:1px solid #d0d0d0;font-size:14px}
.tab-content{border:1px solid #e0e0e0;border-top:1px solid #fff}
.download-btn{display:table;margin:7px 0 auto 0;width:100%;padding:10px 12px;margin-top:-51px;background:#eee;border:1px solid #dadada}
.download-btn #download{float:right}
.download-btn .addprint-button-back{float:left;padding:5px 12px;font-size:14px}
.nav-tabs>li>a{background:#f5f5f5;border-bottom:1px solid #ddd;font-size:18px}
.pro-brand{width:100%;background:#f9f9f9;margin-top:-5px;height:40px;display:table;border-bottom:1px solid #eee}
.pro-brand div,.pro-brand p{display:table-cell;color:#bb1300;text-align:center;vertical-align:middle;font-size:15px;line-height:16px;padding:0 5px}
.pro-csname{width:100%;margin-top:-5px;height:40px;display:table;padding-top:5px}
.pro-csname div,.pro-csname p{display:table-cell;text-align:center;vertical-align:middle;font-weight:300;font-size:14px;line-height:15px;padding:0 5px}
.pro-details1{width:100%;margin-top:-5px;height:34px;display:table;padding-top:5px;border-top:1px solid #eee;margin-top:5px}
.pro-details1 div,.pro-details1 p{display:table-cell;text-align:center;vertical-align:middle;font-weight:300;font-size:12px;line-height:12px;padding:0 5px}
.pro-stamp-img{height:50px;margin-top:3px;margin-bottom:5px;width:100%}
.pro-stamp-img img,.product-brand .product .pro-stamp-img img{height:100%;width:auto;max-width:100%}
.pro-customee-btn{width:100%;transform:translate(0px,0px);height:0;transition:all .2s ease;visibility:hidden}
.product-con:hover .pro-customee-btn{transition:all .5s ease;transform:translate(0px,-56px);visibility:visible}
.tran-btn{width:100%;padding:12px 8px 10px 8px;background:#fff;display:table}
.pro-customee-btn a.customize-btn{background:#96aa20;color:#fff;width:48%;margin-left:1%;float:left;text-align:center;display:inline;padding:6px 2px;font-size:16px}
.pro-customee-btn a.view-btn{background:#bb1300;color:#fff;width:48%;margin-left:1%;float:left;text-align:center;display:inline;padding:6px 2px;font-size:16px}
.pro-customee-btn a.customize-btn:hover{background:#b9ce46}
.pro-customee-btn a.view-btn:hover{background:#eb2e19}
.add-to-cart-btn{background:#2795f3;color:#fff;width:auto;text-align:center;display:block;border-radius:1px;padding:4px 15px 4.5px 12px;font-size:14px}
.add-to-cart-btn:hover{background:#4dacfd;color:#fff}
.add-pro-details{height:32px}
.pro-customee-btn2 a.customize-btn,a.customize-btn,.contact-btn{background:#96aa20;color:#fff;width:48%;margin-left:1%;float:left;text-align:center;display:inline;padding:6px 2px;font-size:14px}
.pr-add-table a.customize-btn{width:auto;float:none;padding:6px 15px 6px 12px; white-space:nowrap;}
.pro-customee-btn2 a.rate-btn,a.rate-btn{background:#fff;color:#333;font-weight:bold;width:48%;margin-left:1%;float:left;text-align:center;display:inline;padding:0 2px;font-size:24px}
.pro-customee-btn2 .tran-btn,a.rate-btn{padding:1px 8px 8px 8px;border-radius:3px}
.pro-customee-btn2 a.rate-btn span,a.rate-btn span{color:#bb1300}
.pro-customee-btn2 a.customize-btn:hover,a.customize-btn:hover,.contact-btn:hover{background:#b9ce46}
.contact-btn{width:auto;padding:6px 12px 6px 12px;border:0;font-size:14px;border-radius:2px}
.rotate-btn{width:auto;display:table;margin:auto;padding-top:21px;text-align:center}
.rotate-btn div{border:1px solid #f1f1f1;padding:6px 22px;border-radius:2px;background:#fcfcfc}
.art-close{background:#bb1300;color:#fff;cursor:pointer;margin-left:9px;font-size:15px;width:26px;display:table;float:left;text-align:center;height:26px;border-radius:15px;padding-top:1.5px;margin-top:3px}
.art-close:hover{background:#eb2e19;color:#fff}
.product-brand .product-con{padding-bottom:1px}
.art-left{float:left;padding:4px 15px;border:1px solid #e0e0e0;width:99%;margin-top:14px;background:#fafafa}
.art-upa{background:#e7ebce;border:1px solid #d3d9aa}
.art-right{border:1px solid #e0e0e0;float:left;margin-top:7px;padding-bottom:27px;background:#fafafa}
.art-right h4{font-size:14px;font-weight:500;margin-bottom:15px;margin-left:15px}
.art-note{font-size:11px;margin-bottom:5px}
a.ClipArts{background:#96aa20;color:#fff;padding:6px 1px 6px 1px;width:90px;margin-left:4px;margin-top:0;float:left;text-align:center}
a.ClipArts:hover{background:#b9ce46;color:#fff}
.file-upload-button{background:#96aa20;color:#fff}
.file-upload-button:hover{background:#b9ce46;color:#fff}
.custom-file-upload-hidden{display:none;visibility:hidden;position:absolute;left:-9999px}
.custom-file-upload{display:block;width:auto;font-size:16px}
.art-left h4{font-size:14px;font-weight:500;margin-bottom:3px;margin-top:5px}
.art-left p.artName{float:left;padding:5px 10px;height:31px;width:205px;border:1px solid #ccc;margin-bottom:0}
.shop-cart{margin-top:5px}
.pay-tab-head{font-size:20px}
.payment-sction-charge{margin-top:0;margin-bottom:5px}
.payment-table thead tr th:last-child,.payment-table tbody tr td:last-child{text-align:right}
.login-page h3.thank-totel,h3.thank-totel{font-size:16px;margin-bottom:0;margin-top:12px;font-weight:bold}
h3.thank-totel span{color:#bb1300}
.product_full_width{padding-left:15px}
.product-brand .product{width:33.333%;position:relative;overflow:hidden}
.product-brand-new .product{width:100%;padding-left:0}
.product-brand-new .product .product-con{width:23.5%;margin-left:1.5%;margin-bottom:15px;float:left}
.product-brand .product img{max-width:150px;margin:auto;display:table}
.product-brand-new .product img{margin-bottom:10px;margin-top:10px}
.product-brand-new.product_full_width .product img{margin-bottom:2px;margin-top:6px}
table.pr-add-table tbody tr td,table.pr-add-table thead tr th{text-align:center;vertical-align:middle;padding:7px 12px}
table.pr-add-table thead tr th{font-size:16px;background:#f8f8f8}
table.pr-add-table tbody tr:hover td{background:#fafbf6}
.pr-add-table .pro-csname{height:auto}
table.pr-add-table tbody tr td:last-child{width:150px}
table.pr-add-table tbody tr td.pro-table-image{width:220px;padding-top:15px}
table.pr-add-table tbody tr td.pro-table-image img{width:auto;max-width:100%;height:100px}
.pro-table-price{width:120px}
.pro-table-price a.rate-btn{width:100%;font-size:22px;background:0}
.m-ft{text-align:center;margin-top:20px}
.approval_note.aprv{border:0;padding:0;text-align:left}
h2.qtyPop,.qtyPop{font-size:20px;margin-top:0}
.qtyPop span{color:#bb1300;margin-left:3px;font-weight:500}
.shop-cart2 thead tr th{background:#f8f8f8}
.cum-back{text-align:right;margin-bottom:8px;padding-right:0}
.ca-chek-container{padding:15px 15px 1px 15px}
.tablediv{padding:3px 15px 3px 15px;display:table;width:100%;background:#eee;border:1px solid #e0e0e0}
.table-row{display:table-row}
.table-cell{display:table-cell}
.ca-chek-container .ship-adrs-chek-lable{margin-top:1px}
.table-cell-second{vertical-align:middle;text-align:right}
.ca-chek-container .ship-adrs-chek-lable{margin-left:4px}
.ca-chek-container .shipping-charges{display:inline;margin-left:20px;font-weight:500}
.rd-btn-grp{float:left}
.spm-radio{padding-bottom:6px}
.table-cell-second .col-lg-12{padding-right:0}
table.payment-table{margin-bottom:0}
.stamp-template-img,.stamp-template-img img{width:auto;max-width:inherit!important;min-width:inherit!important;height:auto!important;min-height:inherit!important;max-height:inherit!important}
.txtLink a{color:#337ab7}
.txtLink a:hover{text-decoration:underline}
.catag-link{border:1px solid #e3e3e3;background:#fafafa;border-radius:2px;text-align:center;padding:10px}
.catag-link:hover{background:#fff}
.c-form{background:#fff;border:1px solid #e5e5e5;padding:15px 20px;margin-top:3px;float:left;width:100%}
.imprsnLogo{margin-top:10px;display:table;margin-left:auto;margin-right:auto}
.modal-dialog-dealer{width:75% !important;}
.modal-dialog-dealer-new-user{width:60%;}
.btn-dealer-plus {
    color: #fff !important;
    background-color: #96aa20;
    border-color: #879c0c;
    padding: 3px 8px 3px 8px !important;
}
.head-th{background: #eee}
@media screen and (-webkit-min-device-pixel-ratio:0){.art-left p.artName{width:188px}
}
.file-upload-wrapper{position:relative;margin-bottom:5px;//border:1px solid #ccc}
.file-upload-input{width:$file-upload-size;color:#333;font-size:14px;background:#fff;padding:4px 15px;border:1px solid #ccc;background-color:$file-upload-color;@include transition(all .2s ease-in);float:left;&:hover,&:focus{background-color:darken($file-upload-color,5);outline:0}
}.file-upload-button{cursor:pointer;display:inline-block;color:#fff;font-size:14px;padding:5px 0;width:90px;border:0;margin-left:4px;background-color:darken($file-upload-color,10);float:left;@include transition(all .2s ease-in);&:hover{background-color:darken($file-upload-color,20)}
}
.tab-common.art-tc{margin-top:17px}
.qty p{display:inline}
.qty input{width:50px;margin-left:5px}
#srch-term.form-control{height:34px;padding:5px 10px;font-size:12px;border-radius:1px}
.detail-page-thumb img{width:100%;border:1px solid #eee;padding:1px}
.product-details h2{margin-top:0;line-height:21px;padding-bottom:5px}
.accordian-breadcrumbs{padding-left:0;padding-bottom:40px}
.accordian-breadcrumbs li{float:left;list-style:none;margin-right:1px}
.accordian-breadcrumbs li a{background:#333;color:#fff;padding:7px 25px}
.accordian-breadcrumbs li a:hover{background:#96aa20}
.login-page h2{font-size:22px}
.login-page .news-user h2{margin-top:-2px}
.login-page h3{font-size:20px;margin-bottom:0;margin-top:35px}
.news-user{border-left:1px dotted #ccc;padding-bottom:20px;float:left;margin-left:50px;padding-left:10px;margin-top:25px}
.radio-inline{display:inline;padding-left:0;margin-right:5px}
.ordf-chek-inline{display:inline;padding-left:0;margin-right:5px;}
.ordf-chek-inline1{ width:50%; margin-bottom: 6px; float:left}
.Select-Color{ margin-top:10px; float:left; width:100%}
.signas{width:100%;margin-bottom:10px}
.signas-lable{margin-right:10px}
.ship-adrs-chek{width:100%;margin-bottom:10px}
.ship-adrs-chek-lable{display:block;font-size:22px;margin-top:20px}
.shipping-charges{font-size:16px;font-weight:700;padding:5px 0 3px 0}
.shipping-charges span{color:#bb1300}
.div-table{display:table}
.del-adrs{background:#f8f8f8;border-bottom:3px solid #c0d041;width:100%;padding:18px 20px 12px 20px;display:table-row;margin-bottom:15px}
.del-adrs-one{width:20%;display:table-cell;vertical-align:middle}
.del-adrs-two{width:55%;display:table-cell;vertical-align:middle}
.del-adrs-three{width:25%;display:table-cell;vertical-align:middle;padding-left:15px}
.del-adrs-two h3{float:left;margin:0;font-size:18px;bb1300}
.del-adrs-two h4{float:left;margin:0;font-size:14px;margin-left:13px;margin-top:4px;margin-bottom:5px}
.confirm-ship-meth-head{font-size:16px;float:left;width:auto;display:inline;font-weight:600}
.ship-meth-select{float:left;margin-left:15px}
.conf-ship-charges{float:left;margin-left:15px;border:1px solid #eee;padding:3px 10px;font-size:15px;font-weight:400;margin-top:-3px}
.conf-ship-charges span{color:#bb1300}
.confirm-shp-meth{padding-bottom:10px;float:left}
.cart-table tbody tr td:first-child{max-width:70px}
.cart-table tbody tr td:first-child img{width:100%}
.cart-ioc-trash,.cart-ioc-edit,.cart-ioc-cog{float:left;margin-left:10px;width:28px;height:28px;text-align:center;border-radius:3px}
.cart-ioc-trash{background:#bb1300;color:#fff;font-size:16px;padding-top:2px}
.cart-ioc-edit{background:#449000;color:#fff;font-size:16px;padding-top:2px}
.cart-ioc-cog{background:#022fc2;color:#fff;font-size:16px;padding-top:2px}
.cart-ioc-trash:hover{background:#870e01;color:#fff}
.cart-ioc-edit:hover{background:#2c5b00;color:#fff}
.cart-ioc-cog:hover{background:#011d77;color:#fff}
.cart-table tfoot tr td{text-align:right}
.car-button-right .addprint-button{float:right;margin-left:15px}
.table.cart-table>thead>tr>th{font-size:16px;padding:5px 7px}
.order-details-head{text-align:center;font-size:24px;margin-bottom:10px}
.or-details{font-size:15px}
.order-detail-table{background:#f8f8f8;border-bottom:3px solid #c0d041;margin-top:5px;padding:15px 10px 5px 0}
.order-detail-table table tr th{font-size:16px;font-weight:600;color:#bb1300;padding-left:30px}
.order-detail-table table tr td{padding-left:30px}
.order-detail-table .table>thead>tr>th{border-bottom:1px solid #f8f8f8}
.error-message div{color:#cf4b4b!important;font-size:11px}
md-tabs-wrapper md-tabs-canvas{height:58px}
md-pagination-wrapper .md-tab{padding:10px 20px}
md-tabs .md-tab{background-color:#96aa20;color:#fff}
md-tabs .md-tab.md-active{background-color:#879c0c;color:#fff;position:relative}
md-tabs-wrapper .md-tab.md-disabled{background-color:#333;color:#999;opacity:.8;pointer-events:none;!important}
md-tabs md-tabs-wrapper{border-color:rgba(0,0,0,0.0)}
md-tabs md-ink-bar{background-color:transparent;margin:auto;width:0;height:0;bottom:-8px;z-index:999;border-top:16px solid #879c0c;border-left:20px solid transparent;border-right:20px solid transparent}
md-tabs .md-tab.md-active::after{width:16px;height:16px;content:" ";background:#000;position:absolute;left:-16px;top:-21px;z-index:999999!important}
.en-code{padding-left:0}
.en-code .error-message{left:1px}
.account-details{padding-left:0;padding-right:18px}
.ac-details{background:#eee;float:left;width:100%}
.ac-details .ac-details-btn{width:100%;border-bottom:1px solid #fff;padding:10px 18px;position:relative;cursor:pointer;transition:all .5s ease}
.ac-details .ac-details-btn.activeClass{color:#fff;background:#505050}
.ac-details .ac-details-btn:hover{transition:all .5s ease;color:#fff;background:#505050}
.ac-details .ac-details-btn.activeClass::after{content:"";position:absolute;width:0;height:0;border-top:20px solid transparent;border-left:16px solid #505050;border-bottom:20px solid transparent;right:-15px;top:0}
.ac-details .ac-details-btn::after{transition:all .5s ease;content:"";position:absolute;width:0;height:0;border-top:20px solid transparent;border-left:15px solid #eee;border-bottom:20px solid transparent;right:-0px;top:0}
.ac-details .ac-details-btn:hover::after{transition:all .5s ease;content:"";position:absolute;width:0;height:0;border-top:20px solid transparent;border-left:16px solid #505050;border-bottom:20px solid transparent;right:-15px;top:0}
.myacc-right{border:1px solid #e1e1e1;float:left;padding-top:10px;padding-bottom:10px}
.myAddress-h2{font-size:22px;margin-top:0;font-weight:500;display:inline-block;border-bottom:1px solid #e6e6e6;padding-bottom:5px;padding-right:10px}
.myacc-right .table-responsive .table,.myacc-right{width:100%}
.table>tbody>tr.voh-Header{background-color:#fff}
.table>tbody>tr.voh-Header td{border:0;font-size:16px}
td.voh-td-maincontainer,.table-condensed>tbody>tr>td.voh-td-maincontainer{border-top:0;padding:15px}
.table-brd td.voh-td-maincontainer2{padding:15px}
.table>thead>tr>th.voh-pro-img,.table>tbody>tr>th.voh-pro-img{width:200px}
.table-brd{border:1px solid #e1e1e1}
.myacc-right .table-responsive .table>thead>tr>th{background:#f7f7f7}
.voh-pro-img2{max-width:100%;max-height:150px}
.voh-pro-img3{max-width:100%;max-height:90px}
.tblbg{background:#eee; font-size:16px!important;}
.voh-totel{width:100%;text-align:right;font-size:18px;margin-bottom:0}
.voh-totel span{color:#bb1300;font-weight:600}
.voh-Header i.fa-angle-down{display:inline-block}
.voh-Header i.fa-angle-up{display:none}
.voh-Header.openTr i.fa-angle-down{display:none}
.voh-Header.openTr i.fa-angle-up{display:inline-block}
.voh-Header i{display:inline-block;margin-left:5px;margin-right:5px;font-size:18px;border:1px solid #fff;width:25px;height:25px;text-align:center;border-radius:50%;line-height:24px;background:#f2f2f2}
.voh-Header i.fa-angle-up{line-height:21px}
.table>tbody>tr.clickableRow.voh-Header td:first-child{padding-left:15px}
.table>tbody>tr.clickableRow.voh-Header td{background:#eee;padding:5px 8px}
.table>tbody>tr.clickableRow.voh-Header.openTr td{background:#eee;padding:5px 8px}
.myacc-right .table>tbody+tbody,.table>tbody>tr.voh-Header.openTr{border-bottom:0 solid #fff;border-top:2px solid #fff}
.myacc-right.mr-nobrd{border:0;padding-top:0}
.table>tbody>tr.clickableRow.voh-Header:hover td{background:#f3f3f3}
.table>tbody>tr.pending-ord-head td{background:#f3f3f3;font-size:16px;padding:5px 8px}
.pending-order{font-size:16px;margin-top:41px}
.pending-order i{font-size:26px;margin-top:5px;margin-right:5px;color:#bb1300}
.no-order-fount{font-size:16px}
.no-order-fount i{font-size:26px;margin-top:5px;margin-right:5px;color:#bb1300}
.table>tbody>tr>td.cart-empty{font-size:16px;padding:1px 8px}
.cart-empty i{font-size:26px;margin-top:0;margin-right:5px;color:#bb1300}
td.status-btn-btm{vertical-align:middle!important;text-align:center}
td.voh-td-maincontainer2 table tr th:last-child{width:70px}
.pro-qua{border:1px solid #d9d9d9;float:left;font-size:16px;padding:1.5px 9px}
td.del-edit{width:100px}
td.cart-tot-amt{width:100px}
td.cart-pro-qty{width:85px}
td.cart-pro-dis{width:85px}
td.cart-pro-prize{width:90px}
td.cart-pro-image{width:200px;text-align:center;border-top:0 solid #fff}
td.cart-pro-image img{max-height:75px;width:auto}
.table-bordered>thead>tr>td{border-bottom-width:1px}
.table>tbody>tr.totla-tr>td{padding:2px 8px}
.shop-cart>thead>tr>th{font-size:16px}
td .checkbox,td .radio{margin-top:0;margin-bottom:0}
.pro-etail-related .carousel{border:1px solid #eee;margin-bottom:15px;box-shadow:0 1px 5px rgba(0,0,0,.1)}
.pro-etail-related h3{font-size:16px;margin-top:0;line-height:13px}
.glyphicon-menu-left,.glyphicon-menu-right{position:absolute;top:50%;z-index:5;display:inline-block;color:#333}
.glyphicon-menu-right{right:3px}
.glyphicon-menu-left{left:3px}
.pro-etail-related a.carousel-control,.pro-etail-related a.carousel-control span{box-shadow:0 1px 2px rgba(0,0,0,.0)!important}
input.pro-qua-number{width:60px;padding-right:1px;float:left}
.redColor{color:#f00}
.dis-table-con{background:#f8f8f8;border-bottom:1px solid #ececec;border-top:1px solid #ececec;padding-top:10px;padding-left:25px;margin-top:18px}
.dis-table{width:auto}
.dis-table thead tr th{padding:7px 35px 7px 10px;font-weight:600!important}
.dis-table tbody tr td{padding:7px 35px 7px 10px;border-top:1px dashed #cecece}
.dis-table tbody tr:last-child td{border-bottom:1px dashed #cecece}
.dis-table tbody tr td:last-child,.dis-table thead tr th:last-child{padding-right:7px}
.dis-table-head{margin-bottom:0}
.dis-table-head em{margin-right:5px}
input[type=number]::-webkit-inner-spin-button{opacity:1}
.grid{width:100%;float:left}
.sumCapcha .input-group-addon{padding:6px 6px}
.card-sm .product .product-con{align-items:center;display:flex;height:200px;justify-content:flex-start;padding-top:38px;position:relative;background:#fff;width:31.8%}
.card-sm.withSubCatgry .product .product-con{background:#fff none repeat scroll 0 0;height:auto;padding-top:38px;position:relative;width:31.8%;display:block;align-items:none}
.card-sm .product .pro-brand{background:#f9f9f9 none repeat scroll 0 0;border-bottom:1px solid #eee;display:table;height:40px;margin-top:-5px;position:absolute;top:5px;width:100%}
.card-sm .product a{margin-left:auto;margin-right:auto}
.imgZoomHolder{padding-left:25px;padding-right:25px}
.discntTable.dis-table-con{float:left;margin-top:18px;padding-left:20px;padding-right:20px;padding-top:10px;width:auto;background:#f8f8f8 none repeat scroll 0 0;border:1px solid #ececec}
.zoom-controller .control-label{width:100%;display:block;text-align:center}
.catgryLogoImgWrap{width:100%;height:293px;text-align:center;justify-content:flex-start;display:flex;align-items:center;float:left}
.product-brand-new .product .catgryLogoImgWrap img{max-height:100%;max-width:100%;}
.guestLogin{width:100%;float:left;padding-left:15px;padding-bottom:15px;padding-right:15px;margin-top:10px;margin-bottom:20px}
.guestLogin h3{margin-top:6px}
.prodTypeBlock:nth-child(2){margin-left:-1px}
.prodTypeBlock:nth-child(3){margin-top:-1px}
.prodTypeBlock:nth-child(4){margin-left:-1px;margin-top:-1px}
.pcn-bold p{font-weight:bold}
a.rate-btn.prize-one{font-weight:300;font-size: 16px; padding-bottom:1px }
a.rate-btn.prize-red{ color:#bb1300;}
.car-res-price{ display:none}
.share-pro #st-el-3 .st-btns { overflow:inherit!important; width:90%!important; height:auto}
a.deskCust{display: block;}
a.respCust{display: none !important;}
.positionthis { width: 80%;    max-width: 650px;    height: auto;    background: #fff;    margin-left: 17%;    margin-top: 13%;    display: block;    float: left;border:1px solid #e4e4e4;}
.thank-you{width:80%;	max-width:650px;    height:auto;    background:#fff}
.check, .txt-1, .txt-2{ text-align:center; float:left; width:100%;}
.check img{ border:2px solid #23a212; width:40px; padding:7px; border-radius:50%}
.check{ margin-top:52px;}
.txt-1{margin-top: 0px;font-size: 48px;font-weight: 700;color: #5E5E5E;}
.txt-2{margin-bottom:60px;font-size:18px; color: #2E2E2E;}
.page_contact_form .loadGif{margin-top: 5px;width: auto;display: block;float: right;margin-right: 10px;}
.cc-cart-page{ text-align:center}
th.cart-th-head{ text-align:center}
.cc-cart-page h4{margin-top: 2px;margin-bottom:2px;font-size:16px;font-weight:500;}
.color-container.cc-con-pro{margin-bottom: 7px;margin-left: -5px;}
.cart-colour-select{ text-align:center; margin-top:5px;}
.cart-colour-select div{ width:95px; margin:auto; float:none; color:#fff; border-radius:2px; padding:3px 1px 4px 1px}
.color-pick{ border-color: #e6e6e6;    border-radius: 50%;    border-style: solid;    border-width: 2px;    display: inline-block;    margin: 0 2px;    padding: 12px;    transition: all 0.3s ease 0s;    margin-top: 5px;      }
.color-pick-selected{transition: all 0.9s ease;}
.color-container .color-pick.c_black, .cart-colour-select .c_black {background:#000}
.color-container .c_black.color-pick-selected {border-color:#000;}
.color-container .color-pick.c_blue, .cart-colour-select .c_blue {background:#2d1a76;}
.color-container .c_blue.color-pick-selected{border-color:#2d1a76;}
.color-container .color-pick.c_green, .cart-colour-select .c_green {background:#437f44}
.color-container .c_green.color-pick-selected {border-color:#437f44;}
.color-container .color-pick.c_violet, .cart-colour-select .c_violet {background:#6600cc}
.color-container .c_violet.color-pick-selected {border-color:#6600cc;}
.color-container .color-pick.c_red, .cart-colour-select .c_red{background:#ff0000}
.color-container .c_red.color-pick-selected {border-color:#ff0000;}
.color-container .color-pick.c_white, .cart-colour-select .c_white{border: 2px solid #d2d2d2;color: #333;}
.color-container .color-pick.color-pick-selected {box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);}
.color-container{ margin-bottom:5px;}
.color-pick{position: relative;}
.color-pick:hover:after {  content:attr(data-tooltip);  display: block;  background: #333;  padding: 0.5em;
  position: absolute;  top: 2.6em;  right:0%;  color: #eee;  white-space: nowrap;  border-radius: 0.2em;
  text-shadow: none;  z-index:999;}
.color-pick:hover:before {  display: block;  content: "";  position: absolute;  top: 2.1em;  right:50%;  border-right: 0.5em solid transparent;  border-bottom: 0.5em solid #333;  border-left: 0.5em solid transparent;  z-index:999;}
.downloadArt{white-space: nowrap}
.pro-d-view{ text-align:center; }
.pro-d-view a{text-align: center;float: none;margin: auto;display: block;}
.payment-declined{font-size: 18px;font-weight: 600;color: #bb1300;}
h3.payment-declined2{font-size: 16px;font-weight: 500;color: #333; text-align: left;margin-top: 13px;margin-bottom: 15px;}
.colorSelMob{display: none;}
.colorSelDesk{	display: block;}
textarea{ resize: none;}
textarea { resize:vertical; }
.offline-upa{min-height:100px;}
.address-area{ border: 1px solid #ccc; background: #fdfdfd; display: table; margin-bottom: 15px; width: 100%; padding: 7px 0px;}
.offline-upa .progress{margin-bottom:1px; margin-top: 5px;}
.art-pro-bar{ position:relative; padding-right:40px; max-width: 350px;}
.art-pro-bar a.art-close{position: absolute; right:16px;height: 22px;font-size: 13px;width: 22px;}
td.cart-pro-qty.unit-new{ width:120px; min-width: 120px; text-align: center}
.unit-new input{float:left}
.unit-new input.pro-qua-number{width: 40px;text-align: center;height: 28px;border: 1px solid #BFBFBF;border-radius: 2px;
margin-right: 5px;margin-left: 5px;}
.unit-new .qtyminus, .unit-new .qtyplus {width: 26!important;height:26px; max-width: 26px!important; overflow: hidden;float: left; margin-top: 1px;border-radius:2px;border: none;
background: #bb1300; color: #fff}
.unit-new input.qtyminus, .unit-new input.qtyplus{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.unit-new .qtyminus:hover, .unit-new .qtyplus:hover{background: #333}
.unit-new .qtyminus{font-size: 14px;line-height: 27px;}
.unit-new .qtyplus{font-size: 13px;line-height: 25px;}
.un-btn{float:left; width: 26px; height: 26px; flot:left; max-width: 26px!important; text-align: center;}
.have-btn-alignment{ margin-top: -25px }
.have-btn-alignment h4{ font-size: 14px; margin-bottom:1px; }
.hp-formg{ float: left; margin-right: 7px; width: 133px;}
.have-btn-alignment button.btn{padding: 4px 12px;}

.modal-dialog-dealer-new-user md-pagination-wrapper{ width: 100%!important; }
.modal-dialog-dealer-new-user md-tabs md-ink-bar{ display: none; }
.radio-brd-alignment{ margin-bottom:27px; }
.table-responsive .table > thead > tr > th { vertical-align: middle; }
.table-responsive tr .form-group{ margin-bottom: 0px }
.table-responsive textarea.form-control{min-width: 125px; height: 31px}
.table-responsive .table > thead > tr > th,
.table-responsive .table th,
.table-responsive .table > tbody tr > td
{ text-align: center; vertical-align: middle; }
.regpage{margin-top: 40px;max-width: 800px;padding: 0px;position: relative; }
.regpage .regpage-form{box-shadow: 0px 2px 15px rgba(0,0,0,0.4); border-radius: 3px; display: inline-block;overflow: hidden;width:100%;}
.back-to-login{ position: absolute; bottom:-30px  } 
.back-to-login a{ background: #eee; border: 1px solid #ccc; border-radius: 2px; padding:3px 12px  } 
.back-to-login a{ background: #fff}
.reg-copy{ margin-bottom: 10px }
#shipping_state_id md-select-value,
#licensce_state_id md-select-value, .newselect md-select-value{ border-bottom: 0px; margin-top: -5px; }
#shipping_state_id, 
#licensce_state_id{ margin-top: 0px!important; margin-bottom: 0px!important; }
.newselect{ margin-top: 0px!important; margin-bottom: 0px!important; }
table .btn-dealer-plus{ margin-bottom:1px; margin-top: 1px }


@media screen and (max-width:480px){
.check{ margin-top:25px;}	
.txt-1{font-size:30px;}
.txt-2{font-size:16px;margin-bottom:25px;}
}
@media screen and (max-width:1024px){
	.positionthis{width: 96%; margin-left:2%;padding: 5px;}
.account-details{padding-right:0}
.ac-details .ac-details-btn{width:auto;display:inline-block;border-bottom:0 solid #fff}
.ac-details .ac-details-btn:hover::after,.ac-details .ac-details-btn.activeClass::after,.ac-details .ac-details-btn::after{display:none}
.ac-details{margin-bottom:10px}
.myacc-right2{padding-left:0;padding-right:0}
.news-user{border-left:none;margin-left:-15px;padding-left:0}
.dis-table{width:100%}
.product-brand-new .product .product-con{width:30.5%;margin-left:1.5%}
.catgryLogoImgWrap{height:218px}
.c-form{margin-top: 30px;}
.modal-dialog-dealer-new-user{width:80%;}
}
@media screen and (max-width:990px){
.modalIconDhanil{float:left;width:21%;margin-left:2%;margin-right: 2%;margin-bottom: 10px;padding-top: 15px;border-radius: 2px;box-shadow: 0px 0px 2px #999;}
.modalIconDhanil:hover, .modalIconDhanil:focus{box-shadow: 0px 0px 5px #999;}
.show_actions{ text-align:center}
}
@media screen and (max-width:980px){#feedback-tab{width:21px;background-size:contain}
.chat{background-repeat:no-repeat;background-size:contain;bottom:-8px;margin-left:-160px;right:-160px;width:190px}
.cart-ioc-trash,.cart-ioc-edit,.cart-ioc-cog{margin-left:5px}
.continue{width:115px!important;float:left!important}
.have-btn-alignment{ margin-top: -54px }

}
@media screen and (max-width:812px){
.radio-brd-alignment {margin-bottom:8px;width:100%;float:left;}
.table-responsive textarea.form-control{min-width: 125px; height: 31px}
.table-responsive input.form-control{min-width:83px;}
.regpage{ margin:15px 3% 5px 3%; width: 94% }
}
@media screen and (max-width:800px){td.del-edit{min-width:100px}
td.cart-tot-amt{min-width:75px}
td.cart-pro-qty{min-width:120px}
td.cart-pro-prize{min-width:85px}
.myaccount .md-padding{padding:20px}
.cartpage{margin-top:10px;margin-bottom:15px}
.dis-table-con{border:0;padding:0;background:0}
.cartpage .car-button-right,.cartpage .addprint-button{float:left;margin:1px 15px 1px 0}
.product-brand-new .product .product-con{width:46.5%;margin-left:3%;}
.card-sm.withSubCatgry .product .product-con{width:46.5%;margin-left:3%;}
a.customize-btn{display:inline-block}
table.pr-add-table tbody tr td.pro-table-image{width:auto}
table.pr-add-table tbody tr td.pro-table-image img{width:auto;max-width:100%;height:auto}
.pr-add-table a.customize-btn{float:left;padding:6px 9px 6px 4px;width:107px}
.catgryLogoImgWrap{height:156px}
.have-btn-alignment{ margin-top: 0px}
.modal-dialog-dealer-new-user{width:90%;}
}

@media screen and (min-width:800px){
	.colorSelMob{
	display: block;
}
.colorSelDesk{
	display: none;
}

}
@media screen and (max-width:767px){.addprint-button{margin-bottom:7px;margin-top:7px}
.en-code{padding-left:15px}
.en-code .error-message{left:15px}
.news-user{margin-right:-15px}
ul.breadcrumb{margin-left:27px}
.detail-page-thumb div{width:250px;margin-bottom:15px}
table.pr-add-table thead tr th, table.pr-add-table tbody tr td { padding: 2px 10px;}
table.pr-add-table tbody tr td.cat-col-hihe, table.pr-add-table thead tr th.cat-col-hihe, .cat-col-hihe{ display:none; font-size:19px}
.pr-add-table .cat-custom-btn-res a.customize-btn{ float:none}
.car-res-price{ display:inline; width:100%; text-align:center}
.car-res-price, .car-res-price a{ display:inline; width:100%; text-align:center}
table.pr-add-table tbody tr td.cat-pro-res{white-space: normal!important }
.splInstructions{display: none !important;}
.offline-order-form	.error-message {bottom:-15px;}
.offline-order-form	.error-message.offline-captch-msg{bottom:0px;}	
.check-one {padding-top:0px;margin-top:-12px;margin-bottom:15px;}	
.modal-dialog-dealer-new-user{width:94%; margin:1px 3%;}
.deive-clear{clear:both;}
.regpage {
    margin-top: 40px}
.back-to-login {
    bottom: auto; right: 0px; top:-30px;
}

}
@media screen and (max-width:640px){.ac-details{background:transparent none repeat scroll 0 0;text-align:center}
.ac-details .ac-details-btn{float:none;border:1px solid #e3e3e3;margin-bottom:10px}
.prodDetlLft,.prodDetlRit{width:50%;float:left}
#st-1{text-align:center!important}
.catgryLogoImgWrap{height:172px}
a.deskCust{display: none !important;}
a.respCust{display: block !important;}
}
@media screen and (max-width:480px){.prodDetlLft,.prodDetlRit{width:100%;float:left;text-align:center}
.prodDetlLft div{margin-bottom:15px;margin-left:auto;margin-right:auto;width:250px}
.prodTypeBlock .ctgryImg{height:84px}
.catgryLogoImgWrap{display:block;height: 202px;}
}
@media screen and (min-width:441px){
	.prev-mobile{ position: relative!important}
}
.btn-view-pro.view, .pro-close{ display:none}
@media screen and (max-width:440px){ul.breadcrumb{margin-left:0}
table.pr-add-table tbody tr td.pro-table-image img{height:auto}
.ca-chek-container .addprint-button{line-height:19px;margin-bottom:7px;margin-top:7px;padding:4px 7px;width:100px}
.prev-mobile{ position:fixed; z-index:9; bottom:0px; width:100%; background:#fff;box-shadow: 2px 2px 11px #000; padding:0px}
.prev-mobile .cus-right{ height:175px; border:none; margin:3px; padding:0px; position:relative }
.prev-mobile .download-btn{padding: 3px 3px 0px 3px;}
.txt-img-prv.disclaimer_preview{ display:none!important}
.prev-mobile .siz-top {margin-top: 0px;}
.prev-hide-btn span{ display:none }
.mobview-dow-bg{ background:none; border:none}
.prev-mobile .cus-right .control-label {font-size: 14px;margin-bottom: -5px;}
.some_class{ display:block}
.modalIconDhanil{float:left;width:46%;margin-left:2%;margin-right: 2%;margin-bottom: 10px;padding-top: 15px;}
.modalIconDhanil p { margin-bottom:0px}
.show_actions{ text-align:center}
.tablediv440 .table-cell {display:block;}
.tablediv440 .shipping-charges{ width:100%; margin-left:4px; display: inline-block;}
.customize-stamp footer{ padding-bottom:300px;}
.c-form{ padding:0px; background:none; border:none; margin-left:-15px;  margin-right:-15px;}
.c-form .form panel-body{ margin-right:-15px; padding-right:0px;}
.download-btn{z-index:999;position: absolute;bottom: 0px;}
.card-sm.withSubCatgry .product .product-con{ margin-left:2%;}
table.pr-add-table tbody tr td.cat-pro-res, table.pr-add-table thead tr th.cat-pro-res, .cat-pro-res{max-width:140px; width:140px; }
.btn-view-pro{ margin:auto; float:none}
.pro-close, .updn-main{position: absolute;right: 20px;top: -17px;background: #4dacfd;border: 1px solid #3a9cf0;font-size: 24px;color: #fff;padding: 1px 1px 0px 1px;line-height: 0px;border-radius: 2px; width:30px; height:30px; }
.close-bt{ position:relative; width:100%;}
.updn-main{ position:absolute; z-index:999}
.pro-close{ display:block}
.btn-view-pro{ float:left; display:block; background:#4dacfd; border: 1px solid #3a9cf0;border:none; width:30px; height:30px; position:relative; z-index:9999; margin-left:32%;}
.btn-view-pro:before {
    content: "\f106 ";
    font-family: FontAwesome;
    left:8px;
    position:absolute;
    top:-4px;
	color:#fff;
	font-size:25px;
 }
 

.updown {
  animation: MoveUpDown 1.5s linear infinite;
  position: absolute;
  left:6px;
  bottom: 0;

}

@keyframes MoveUpDown {
  0% {
    bottom: 0;
  }
  50% {
    bottom: 10px;
  }
  100% {
    bottom: 0;
  }
}

.ship-adrs-chek .radio-inline+.radio-inline {
    margin-left: 0px;}
.regpage{ margin:40px 5% 5px 5%; width: 90% }    
.regpage .regpage-form{ padding-top:15px; background: #fff }
md-tabs-wrapper md-next-button md-icon, md-tabs-wrapper md-prev-button md-icon{top: 37%!important;}
}

@media screen and (max-width:380px){
.modal-dialog-dealer-new-user md-pagination-wrapper{ width: auto!important; }
}
@media screen and (max-width:360px){
	.catgryLogoImgWrap {height: 168px;}
	.offline-upa .file-upload-button{width:58px;}
	.tablediv440 .shipping-charges{ width:auto;}
}

@media screen and (max-width:350px){
	.offline-upa .file-upload-button{width:auto; font-size: 11px; padding: 7px 5px;}
	
}
